#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-PXAEdeyhW8kPiPSlfUe2
key:                  yesod-form-1.7.0-PXAEdeyhW8kPiPSlfUe2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  a533335a3c43120d034d509e270ef70a
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-PXAEdeyhW8kPiPSlfUe2
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po
    blaze-markup-0.8.2.8-APzqdBB5JnUJSzYmLAMxNF
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-6JYWRVxsrF091R96F4DTkK
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    persistent-2.13.1.2-aw53eL7OC29hbuvZfjrp2
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M
    shakespeare-2.0.25.1-LlQMM85AIIL9JdjQZfpbHo text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    xss-sanitize-0.3.7-3vxdC0qUeh7DzbpEzIq0nu
    yesod-core-1.6.21.0-9BTdqMy6lM6A2aBBA4U6nz
    yesod-persistent-1.6.0.7-LTR1Jzpiz2aHRJRWyvmeYY

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

